Subject: Re: problem with git clone on cygwin

From: "Stefan-W. Hahn" <[email-masked]>
Date: Sun, 7 Jan 2007 12:21:07 +0100

Also sprach Juergen Ruehle am Sun, 07 Jan 2007 at 11:46:45 +0100:
> Stefan-W. Hahn writes:

> cygwin. But my question was meant more along the lines of 'could you
> give some examples of applications that do not work with 1.5.22 or
> later and prevent you from upgrading your installed cygwin version'.

Non, its just the above metioned incompatibility between the cygwin
versions.

> If there are serious showstoppers it would probably be a good idea to
> go the route Shawn outlined to retain compatibility with earlier
> cygwin releases. Otherwise we'll just keep recommending an upgrade:-)

I sent out a patch using mmap() instead of pread() if configured.

-- 
Stefan-W. Hahn                          It is easy to make things.
/ mailto:[email-masked] /        It is hard to make things simple.